* {
    box-sizing: border-box;
}

body,
html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.item1 {
    grid-area: menu;
    background-color: #2C3E50;
    opacity: 1;
    padding: 10px 0;
}

.item2 {
    grid-area: header;
    padding: 0;
}

.item3 {
    grid-area: main1;
    padding: 40px 0;
}

.item4 {
    grid-area: main2;
    padding: 40px 0;
}

.item9 {
    grid-area: main3;
    padding: 40px 0;
}

.item10 {
    grid-area: main4;
    padding: 70px 0;
}

.item11 {
    grid-area: footer;
    padding: 10px 0;
    font-size: 30px;
    background-color: #2C3E50;
}

.item11 a {
    color: rgb(255, 212, 128);
    margin: 0 10px;
    float: left;
}

.item11 a:hover {
    color: rgb(254, 255, 240);
    text-decoration: none;
}

.grid-container {
    display: grid;
    grid-template-areas: 'menu menu menu menu menu menu' 'header header header header header header' 'main1 main1 main1 main1 main1 main1''main2 main2 main2 main2 main2 main2' 'main3 main3 main3 main3 main3 main3' 'main4 main4 main4 main4 main4 main4' 'footer footer footer footer footer footer';
    /* background-color: #34495E; */
    /* opacity: 0.9; */
}

.grid-container>div {
    text-align: center;
    font-size: 30px;
}

.computer {
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 10px;
    padding: 10px;
}

.computer>div {
    text-align: center;
    font-size: 30px;
}

ul.menu {
    list-style: none;
    padding: 0;
}

.menu li {
    width: 150px;
    margin: 3px;
    border-radius: 40px 10px;
    opacity: 0.9;
    background-color: rgb(255, 212, 128);
}

.menu li:hover {
    width: 155px;
}

.menu li a {
    text-decoration: none;
    color: #000;
    padding: 10px;
    font-weight: 500;
    float: center;
}

.comp-container {
    display: grid;
    grid-template-areas: 'it1 it1''it2 it3''it4 it4';
    gap: 10px;
    float: left;
}

.comp-container>div {
    margin: 0 auto;
    font-size: 30px;
}

.item5 {
    grid-area: it1;
}

.item6 {
    grid-area: it2;
}

.item7 {
    grid-area: it3;
}

.item8 {
    grid-area: it4;
}

img.slide {
    width: 450px;
    height: 450px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
}

.slideshow-container {
    width: 450px;
    height: 450px;
    position: relative;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    border-radius: 50%;
    float: left;
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    /* opacity: 0.5; */
    opacity: 0;
}

.prev {
    left: 0;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 1;
}

video {
    width: 100%;
}

.service {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 55px;
    padding-right: 3rem;
    padding-left: 3rem;
}

.service>div {
    text-align: center;
    font-size: 30px;
}

.serv {
    max-width: 100%;
    height: auto;
}

.big {
    font-size: 36px;
    line-height: 40px;
    color: #f9ae17;
    text-shadow: 1px 1px black;
}

.small {
    margin-bottom: 12px;
    text-align: center;
    font-size: 19px;
    color: rgb(254, 255, 240);
    text-shadow: 1px 1px black;
}

.lin {
    position: relative;
    background: transparent;
    padding: 0;
    text-decoration-line: none;
    text-decoration: none;
    font-size: 18px;
    color: #f9ae17;
    text-shadow: 1px 1px black;
}

.text {
    text-align: center;
    font-size: 17px;
    margin: 10px;
    color: rgb(254, 255, 240);
}

.te {
    text-align: center;
    font-size: 25px;
    margin: 10px;
    color: rgb(254, 255, 240);
}

.discover {
    display: grid;
    grid-template-columns: auto auto;
    gap: 55px;
    padding-right: 3rem;
    padding-left: 3rem;
}

.discover>div {
    text-align: center;
    font-size: 30px;
}

.disc {
    margin: auto 0;
}

.con {
    width: 100%;
}

select {
    background-color: #f9ae17;
    color: #1E2D50;
    height: 20px;
}

input {
    background-color: rgb(254, 255, 240);
    color: #1E2D50;
    height: 20px;
}

.left {
    float: left;
}

.bla {
    background-color: #3b455d;
    margin: 0;
    padding: 10px;
    border-radius: 10%;
}

.centre {
    text-align: center;
    margin: 0 auto;
    background-color: #2C3E50;
    border-radius: 10%;
    width: 200px;
}

.form {
    text-align: center;
    margin: 0 auto;
    background-color: #2C3E50;
    border-radius: 10%;
    width: 250px;
}

.but {
    border-radius: 50%;
    font-size: 20px;
    width: 40px;
    height: 40px;
    background-color: rgb(255, 212, 128);
    float: right;
}

.date {
    border-radius: 50%;
    width: 40px;
    background-color: rgb(255, 212, 128);
    float: right;
    margin: 2px;
    color: black;
}

.buto {
    border-radius: 15%;
    width: 200px;
    height: 35px;
    background-color: rgb(255, 212, 128);
    text-shadow: 1px 1px #1E2D50;
}

.le {
    text-align: left;
}

.for {
    width: 200px;
    height: 30px;
    background-color: rgb(255, 212, 128);
    color: rgb(254, 255, 240);
    text-shadow: 1px 0.5px black;
}

.regis {
    width: 100px;
    height: 30px;
    background-color: #f9ae17;
    border-radius: 20%;
    color: rgb(254, 255, 240);
    text-shadow: 1px 0.5px black;
}

.cent {
    margin: 0 auto;
}

.grid-3 {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 40px;
}

.grid {
    display: grid;
    grid-template-columns: auto auto auto;
}

.grid-item-1,
.grid-item-2,
.grid-item-3 {
    position: relative;
    top: 50px;
}

.image {
    position: relative;
    width: 350px;
    left: 8px;
}

.image_2 {
    top: -140px;
    position: relative;
    width: 280px;
    right: 50px;
}

h1.go {
    margin: 0 0 0 12px;
    font-size: 40px;
    color: #f9ae17;
    text-shadow: 1px 1px black;
}

p.go {
    margin: 0 0 0 12px;
    color: #f9ae17;
    text-shadow: 1px 1px black;
}

a {
    text-decoration: none;
}

.showcase {
    background-color: #5d677d;
    border-radius: 10px;
    width: 98%;
    margin: 40px auto;
}

@media screen and (max-width: 950px) {
    .service {
        grid-template-columns: auto auto;
    }
    .image_2 {
        top: -157px;
        position: relative;
        width: 250px;
        right: 45px;
    }
    .image {
        position: relative;
        width: 300px;
        left: 16px;
        top: 74px;
    }
    .grid-item-1,
    .grid-item-2,
    .grid-item-3 {
        position: relative;
        top: 0px;
    }
    .grid-3 {
        gap: 20px;
    }
}

@media screen and (max-width: 800px) {
    .item1 {
        padding: 5px 0;
    }
    .item2 {
        padding: 0;
    }
    .item3 {
        padding: 20px 0;
    }
    .item4 {
        padding: 20px 0;
    }
    .item9 {
        padding: 20px 0;
    }
    .item10 {
        padding: 35px 0;
        height: 400px;
    }
    .item11 {
        padding: 5px 0;
        font-size: 15px;
    }
    .item11 a {
        margin: 0 5px;
    }
    .grid-container>div {
        font-size: 15px;
    }
    .computer {
        grid-template-columns: auto auto auto;
        gap: 5px;
        padding: 5px;
    }
    .computer>div {
        font-size: 15px;
    }
    .service {
        grid-template-columns: auto;
        gap: 27px;
    }
    .service>div {
        font-size: 15px;
    }
    .image_2 {
        top: -157px;
        position: relative;
        width: 150px;
        right: 45px;
    }
    .image {
        position: relative;
        width: 200px;
        left: 16px;
        top: 74px;
    }
    .grid-item-1,
    .grid-item-2,
    .grid-item-3 {
        position: relative;
        top: 0px;
    }
    .grid-3 {
        gap: 20px;
    }
    .discover {
        grid-template-columns: auto;
        gap: 27px;
    }
    .discover>div {
        font-size: 15px;
    }
    .big {
        font-size: 26px;
        line-height: 30px;
    }
    h1.go {
        margin: 0 0 0 6px;
        font-size: 30px;
    }
}